TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FactorBasis ( ord^num O ) -> seq(), elt-ord^rat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The factor basis used for the last class group computation in O together with the used bound.. </shortdoc>

### Examples

x_o:=MaximalOrder(X^2+5); x_c:=ClassGroup(x_o); FactorBasis(x_c);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack